module.exports = app => {
  const domain = require("../controllers/domain.controller.js");
  var router = require("express").Router();
  router.get("/:id", domain.domainGetById);
  router.delete("/:id", domain.deleteDomain);
  router.put("/:id", domain.updateDomain);
  router.post("/all", domain.getAllDomain);
  router.post("/add", domain.addDomain);
  app.use('/domain', router);
};